RubyGems Navigation menu

rails-erd 0.4.1

Automatically generate an entity-relationship diagram (ERD) for your Rails models.

Versions:

  1. 1.2.2 - December 20, 2014 (33 KB)
  2. 1.2.1 - December 18, 2014 (33.5 KB)
  3. 1.2.0 - December 16, 2014 (33.5 KB)
  4. 1.1.0 - January 17, 2013 (31 KB)
  5. 1.0.0 - July 19, 2012 (32.5 KB)
Show all versions (15 total)

Development Dependencies:

Authors:

  • Rolf Timmermans

Owners:

716b5b6ad050ab528046c96e324bd0cd24c802b30c8f54562d53d413c0d256d7F4d5752d6f4f839083cf810ad2c3a911

Total downloads 786,501

For this version 6,582

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rails-erd', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install rails-erd -v 0.4.1 = Copy to clipboard Copied!

Links: